<?
session_start();
  include("../../clases/BDConexion.php");
  include("../../clases/clsPer.php");
  include("../Funciones.php");
  include("../funcion/funciones.php");
  
  $objPer=new clsPer; 	
	$objPer->registrarLugar($nom_lugar);  
	Redirigir("../cvp_lugar.php");	
?>